/**
 * FSJP
 * 
 * @create 0804
 */
@import url("__common.css");

/**
 * 問い合わせ
 */
#contactForm {
	padding: 20px 40px 0 40px;
}
#contactForm TR {
	border-collapse: collapse;
	border-spacing: 0pt;
}

#contactForm TH, #contactForm TD {
	padding: 5px 10px 5px 10px;
}

#contactForm TH {
	font-weight: normal;
	width: 120px;
}

#contactForm TEXTAREA {
	width: 500px;
	height: 10em;
}

#contactForm .submit {
	text-align: center;
}

#contactForm .submit INPUT {
	font-size: 0.8em;
}


#contactConfirm {
	width: 780px;
	padding: 20px 40px 0 40px;
}
#contactConfirm TH, #contactConfirm TD {
	padding: 15px 10px 5px 10px;
	border-bottom: 1px dotted #CCCCCC;
}
#contactConfirm TR {
	border-collapse: collapse;
	border-spacing: 0pt;
}

#contactConfirm TH, #contactConfirm TD {
	padding: 5px 10px 5px 10px;
}

#contactConfirm TH {
	font-weight: normal;
	width: 120px;
}

#contactConfirm TEXTAREA {
	width: 500px;
	height: 10em;
}

#contactConfirm .submit {
	text-align: center;
	border-bottom: none;
}

#contactConfirm .submit INPUT {
	font-size: 0.8em;
}


/**
 * 運営団体
 */
#description {
	padding: 20px 40px;
}
#map {
	width: 710px;
	height: 400px;
	margin: 20px 40px 0;
}
#description TR {
	border-collapse: collapse;
	border-spacing: 0pt;
}

#description TH, #description TD {
	padding: 15px 10px 5px 10px;
	border-bottom: 1px dotted #CCCCCC;
}

#description TH {
	font-weight: normal;
	width: 120px;
}


/**
 * 紹介
 */
#mainDefinition1 {
	width: 500px;
	float: right;
	margin-top: 5px;
	letter-spacing: 0.1em;
}
#mainDefinition1 DT {
	width: 60px;
	float: left;
	margin-top: 15px;
	padding: 1px 0;
	padding-left: 5px;
	border-left: solid 20px #777;
	font-weight: bold;
}
#mainDefinition1 DD {
	padding: 1px 0;
	margin-top: 15px;
	margin-left: 85px;
	padding-left: 12px;
	border-left: dotted 1px #999;
	line-height: 130%;
}

#mainDefinition2 {
	letter-spacing: 0.1em;
	width: 500px;
	float: right;
	margin-top: 8px;
}
#mainDefinition2 DT {
	border-left: solid 20px #777;
	padding-left: 5px;
	margin-top: 15px;
	font-weight: bold;
}
#mainDefinition2 DD {
	margin-top: 7px;
	padding-left: 15px;
	line-height: 150%;
}
#mainDefinition2 DD LI {
}
#mainDefinition2 DD .title {
	display: block;
	float: left;
	width: 55px;
	padding-right: 5px;
}

.sidePicture {
	width: 274px;
	height: 484px;
	margin: 50px 0 0 0;
	float: left;
}

#infoDefinition {
	margin-top: 15px;
}
#infoDefinition DT {
	float: left;
	padding-right: 5px;
	margin-top: 10px;
	font-weight: 100;
	font-size: 2.5em;
	color: #999;
	letter-spacing: 0.1em;
}
#infoDefinition DD {
	padding-top: 35px;
	margin-bottom: 10px;
	letter-spacing: 0.2em;
	line-height: 150%;
	text-align: left;
}
#infoDefinition DD.right {
	text-align: right;
}
#infoDefinition DT.right {
	float: right;
}

.infoContent {
	margin-top: 30px;
	border: solid 1px #AAA;
	border-left: solid 12px #555;
	border-bottom: solid 2px #999;
}
.infoContent H4 {
	margin-top: 0;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: dotted 1px #777;
	background-color: #EEE;
}
.infoContent DL {
	padding: 15px 20px 10px;
}
.infoContent DT {
	font-size: 1em;
}
.infoContent DD {
	padding: 4px 0 10px 10px;
	padding-left: 10px;
	font-size: 0.9em;
}


#annualActivity {
	margin-top: 30px;
}
#annualActivity h4 {
	padding: 0 0 8px 10px;
	font-size: 1.4em;
}
#annualActivity TABLE {
	border: solid 1px #999;
	border-right: none;
	border-collapse: collapse;
	border-spacing: 0;
}
#annualActivity TH {
	border-bottom: solid 1px #999;
}
#annualActivity TH, #annualActivity TD {
	padding: 7px 15px;
	border-right: solid 1px #999;
}
#annualActivity TD {
	width: 160px;
	padding: 5px 17px;
	border-bottom: solid 1px #999;
	letter-spacing: 0.1em;
	line-height: 150%;
}
#annualActivity .title {
	width: 5px;
	text-align: center;
}


#annualInvite {
	margin: 30px 0 10px;
}
#annualInvite h4 {
	padding: 0 0 8px 10px;
	font-size: 1.4em;
}
#annualInvite TABLE {
	border: solid 1px #999;
	border-right: none;
	border-collapse: collapse;
	border-spacing: 0;
	float: left;
	width: 48%;
}
#annualInvite TH, #annualInvite TD {
	height: 1.5em;
	padding: 7px 15px;
	border-right: solid 1px #999;
}
#annualInvite TH {
	width: 5em;
	border-bottom: solid 1px #999;
}
#annualInvite TD {
	padding: 5px 10px;
	border-bottom: solid 1px #999;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	line-height: 150%;
}
#annualInvite .title {
	width: 1.5em;
	padding: 10px 13px;
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
}
#annualInvite DIV.spacer {
	width: 2%;
	float: left;
}
